Subject: Re: [2/2] 2.6.22-rc4: known regressions v3

From: William Lee Irwin III <[email-masked]>
Date: Wed, 13 Jun 2007 19:00:55 -0700

On Wed, Jun 13, 2007 at 11:25:20PM +0100, Mark Fortescue wrote:
> The random seg faults on x86_64 is interesting as I have been getting 
> random illegal instruction faults on sparc (sun4c) with 2.6.22-rc3. I have 
> not yet tried to track it down. All I know at present is that it is not a 
> problem on 2.6.20.9.

Very interesting. Any hints as to how to test or how long to wait
before the illegal instructions happen?

-- wli